features:
  node_user_picture: 1
  comment_user_picture: true
  favicon: 1
logo:
  use_default: 1
favicon:
  use_default: 0
  path: 'public://favicon.ico'
  mimetype: image/vnd.microsoft.icon
zurb_foundation_status_in_reveal: 0
zurb_foundation_use_respondjs: 0
zurb_foundation_meta_header_grid: 0
zurb_foundation_top_bar_enable: '0'
zurb_foundation_top_bar_grid: 0
zurb_foundation_top_bar_sticky: 0
zurb_foundation_top_bar_is_hover: 0
zurb_foundation_top_bar_menu_text: ''
zurb_foundation_top_bar_custom_back_text: 0
zurb_foundation_top_bar_back_text: ''
zurb_foundation_top_bar_search: 0
zurb_foundation_top_bar_languageswitcher: 0
zurb_foundation_page_site_name: 0
zurb_foundation_page_site_logo: 0
zurb_foundation_page_account_info: 0
zurb_foundation_disable_base_css: 0
zurb_foundation_disable_base_js: 0
